## Place your custom repositories here, they must match the architecture and version.
# src/gz barrier_breaker http://downloads.openwrt.org/barrier_breaker/14.07/x86/alix2/packages
# src custom file:///usr/src/openwrt/bin/x86/packages

## This is the local package repository, do not remove!
src imagebuilder file:packages
